.over-video { top:-20px !important }
.rh_menu__user_submit { display:none; }
.menu-item a:active { background:transparent !important; }
.rh-active { background:transparent !important; }
#menu-primary-1 li a:active { background:transparent; }
.rh_header_var_1 ul.rh_menu__main > .current-menu-item > a, .rh_header_var_1 ul.rh_menu__main > .current-menu-ancestor > a { background:transparent; color:#c19d2a; font-weight: bold; }
.rh_header_var_1 ul.rh_menu__main li a:hover { background:transparent !important; color:#c19d2a !important; font-weight: bold; }
.rh_header_var_1 ul.rh_menu__main li:hover { background:transparent !important; }

.rhea_latest_properties_2 .rhea_media { background:#c19d2a !important; }
.rh_prop_card__priceLabel_sty .rh_prop_card__price_sty { color:#c19d2a !important; }
.rating-stars i.rated { color:#c19d2a !important; }
.rh_page__title { color:black }
.price { font-weight:bold }
.rhea_latest_properties_ajax .pagination a.current { background:black !important }
h3.rhea_heading_stylish a { color:black !important; }
.rhea_address_sty a { color:black !important; }
.rhea_address_sty .rhea_address_pin svg { fill:#c19d2a !important }
.rhea_added_sty span { color:black !important; }

.rh_section__news_elementor h3 a { color:black !important; }
.rh_footer { background:black !important }
.rh_footer__logo  { margin:auto !important; }

footer .content { color:white !important }
footer a { color:white !important }
footer li::before { border-left-color:white !important }
.rhea_meta_titles { color:black !important }
.rhea_meta_icon_wrapper .figure { color: black !important }
.privacyPage h3 { color:black }

.rhea_latest_properties_2 .rhea_featured::before { border-left-color: black !important ; border-right-color: black !important ; border-top-color: black !important ; }